### Constructor

# Gtk.PopoverMenuBar.new_from_model

#### Declaration [src]

    GtkWidget*
    gtk_popover_menu_bar_new_from_model (
      GMenuModel* model
    )

#### Description [src]

Creates a `GtkPopoverMenuBar` from a `GMenuModel`.

#### Parameters

`model` | `GMenuModel*`
| a `GMenuModel`, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
a new `GtkPopoverMenuBar`
Ownership is not transferred to the caller